﻿body{font-family:'宋体'; margin:0 auto;padding:0;background:#ffffff;font-size:12px;color:#333333;line-height:20px;}
body > div{margin-right:auto;margin-left:auto;} 
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}
img,a img{border:0;;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li{list-style:none}
table,td,input{font-size:12px}
p{text-indent: 2em; padding:0 1em;}/*em是相对单位，2em即现在一个字大小的两倍*/

/* 默认链接颜色 */
a{outline-style:none;color:#333;text-decoration:none}
a:hover{color:#c00;text-decoration:underline;}
body {	background-repeat: no-repeat;
	background-color: #f8f1f2;
	background-position: top center;} 

table，body,td,th{
	background-repeat: no-repeat;
	
}
body,td,th {
	font-family: "宋体";
}

/* 全局字体定义 */
body,td,th {
	font-family: "宋体";
}
.cDRed,.cDRed:visited,.cDRed a{color:#ba2636;}
.cRed a:hover{color:#ba2636;}
.gray{color:#666666;}
.gray a{color:#666666;}
.gray a:hover{color:#666666;}
.frontword{font-size:14px;}
.frontword2{font-size:16px;float:left;}
.redword{font-family:"黑体";font-size:14px;color:red; line-height:24px;}
.redword a{ color:red; }
.whiteword { color:#FFF; }
.whiteword a{ color:#FFF; }
.whiteword a:hover{ color:#FF9; }
.redword a:hover{ color:red;}
.redword1{font-family:"黑体";font-size:18px;color:red; line-height:24px;}
.redword1 a{ color:red; }
.redword1 a:hover{ color:red;}
.brownword{color:#4f0000;font-size:14px;}
.brownword a{color:#4f0000;}
.brownword a:hover{color:#4f0000;}
.fntB{font-weight:bold;}
#table01{ width: 960px;}

.focus {
	PADDING-RIGHT: 0px; PADDING-LEFT: 14px; BACKGROUND: url(focus.gif) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 542px; PADDING-TOP: 15px; HEIGHT: 336px
}
.focusli LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 7px
}
.focusli IMG {
	BORDER-RIGHT: #f60 1px solid; BORDER-TOP: #f60 1px solid; FILTER: alpha(opacity=50); MARGIN: 2px 3px 0px; BORDER-LEFT: #f60 1px solid; WIDTH: 78px; BORDER-BOTTOM: #f60 1px solid; HEIGHT: 46px; opacity: 0.5
}
.focusli .current {
	BACKGROUND: url(deck01.gif) no-repeat center 0px
}
.focusli .current IMG {
	BORDER-RIGHT: #fc3 3px solid; BORDER-TOP: #fc3 3px solid; FILTER: alpha(opacity=100); MARGIN: 0px 1px; BORDER-LEFT: #fc3 3px solid; BORDER-BOTTOM: #fc3 3px solid; opacity: 1
}
.focustxt {
	MARGIN-TOP: -33px; FONT-SIZE: 14px; BACKGROUND: #0b5c92; FILTER: alpha(opacity=50); WIDTH: 527px; COLOR: #fff; POSITION: absolute; HEIGHT: 33px; opacity: 0.5
}
.focustxt0 {
	FONT-SIZE: 14px;
	COLOR: #fff;
}
.focustxt0 A {
	COLOR: #fff
}
.focuspic IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 525px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 264px
}

.clear
{
    clear: both;
}
/* CSS空白 */
.blank1
{
    margin: 0 auto;
    height: 1px;
    font-size: 1px;
    clear: both;
}
.blank2
{
    margin: 0 auto;
    height: 2px;
    font-size: 1px;
    clear: both;
}
.blank3
{
    margin: 0 auto;
    height: 3px;
    font-size: 1px;
    clear: both;
}
.blank5
{
    margin: 0 auto;
    height: 5px;
    font-size: 1px;
    clear: both;
}
.blank8
{
    margin: 0 auto;
    height: 8px;
    font-size: 1px;
    clear: both;
}
.blank10
{
    margin: 0 auto;
    height: 10px;
    font-size: 1px;
    clear: both;
}
.blank15
{
    margin: 0 auto;
    height: 15px;
    font-size: 1px;
    clear: both;
}

.container
{
     width :980px;
     margin :0 auto 0 auto;
}
.header
{
    width :960px;
    margin :178px auto 0 auto;
    height :240px;
}
.header p
{
    margin-right :15px;
    line-height :150%;
    font-size :14px;
    text-indent :2em;
}
.content
{
    width :980px;
    margin :0 auto 0 auto;   
    background :#fff url(bg.png) repeat-y;
}
.content .box
{ 
    width :970px;
    margin :0 auto 0 auto;
}
.content .box .box_left
{
    float :left ;
    width :485px;
   
}
.content .box .box_right
{
     float :right ;
    width :484px; border-left :solid 1px #cdcdcd;
}
.box .top
{
  clear :both ; 
  margin-top :15px;  
}
.box .top .img
{
    float :left ;
    margin-right :25px;
    margin-left :8px;
   
}
ul.group
{
    float :left ; 
}
ul.group li
{
    clear :both ;
    font-size :14px;
    width :244px;
    border-bottom :solid 1px #cdcdcd; 
    line-height :30px; 
    vertical-align :middle ;
    padding-top :3px;
    padding-bottom :3px;
}
ul.group li img
{
    margin-top :2px; margin-bottom :3px;
}
ul.group li span
{
     font-weight :bold ;
   float :left ;   
}
.box .txt
{
    clear :both ;
  line-height :200%;
  text-indent: 2em;
}
.box .list
{
   clear :both ;
   margin :5px;  
   border-top :solid 1px #cdcdcd;
   padding-top :10px;
   text-indent: 2em;
}
.box .list h2,.box .txt h2
{
    font-weight :bold ;
}
.box .txt h2
{
    margin-left :5px;
}
.box .list li
{
    line-height :22px;
    height :22px;
}
.realine
{
     clear :both ;
     width :960px;
     height :0;
     font-size :0;
     border-bottom :dotted #ff0000 1px;
     margin: 25px auto 25px auto;
}
span.num
{
  display :block ;
  width :100px;
  text-align :center ;
  background :#f5f5f5;
  padding :0px;
  float :left ;
  color:#1e50a2;
  font-size :12px;
  font-weight :normal ;  
  line-height :25px; 
}
input.button
{
 
    width :50px;
    margin-left :5px;
    line-height :20px; 
}